body{
	padding-top: 0px;
}
#preHeader {
	display: block !important;
	background-color: #000000;
}
ul.quickMenu {
	float: right;
	display: inline;
	margin-top: 20px;
	margin-right: 15px;
}
ul.quickMenu li {
	border-right: 2px solid #666666;
	padding-left: 11px;
}
ul.quickMenu li.last {
	padding-right: 0px;
	border-right: 0px;
}
ul.quickMenu li a {
	color: #666666;
}
ul.quickMenu li a:hover,ul.quickMenu li a.evidenziato {
	color: #019DD6;
}
#mainHeader {
	background-color: #000000;
}
.navbar-nav > li > a > i, .navbar-default .navbar-nav > li > a {
	color: #FFFFFF;
	font-size: 13px;
	font-weight: normal;
}
.navbar-nav > li > a:hover > i, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a.active {
	color: #019DD6;
}
.navbar-brand {
	padding-top: 5px;
	padding-bottom: 0px;
	height: auto;
}
#cameraSliderWrapper {
	background-color: #000000;
	margin-top: 10px;
	height: auto;
	margin-bottom: 0px;
}
.camera_pag_ul {
	background-color: transparent;
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
}
.camera_neko_skin .camera_prev, .camera_neko_skin .camera_next, .camera_commands {
    color: #CCCCCC;
    font-size: 3.5em;
	opacity: 100 !important;
}
.camera_neko_skin .camera_prev::before {
	content: "\e89a";
}
.camera_neko_skin .camera_next::before {
    content: "\e89b";
}
.isotopeItem {
	margin-bottom: 44px;
}
.boxContent {
	border: 0px;
	padding: 0px;
}
.boxContent h3 {
	color: #000000;
}
.isotopeItem i {
	display: none;
	position: absolute;
	top: 153px;
	left: 167px;
	border:1px solid #333333;
	font-size: 33px;
	color: #FFFFFF;
	width: 66px;
	height: 66px;
	border-radius: 50%;
	text-align: center;
	line-height: 62px;
	background-image: url(images/bg-opacity-60-black.png);
	background-repeat: repeat;
	cursor: pointer;		
	top: 153px;
	left: 167px;
	font-size: 33px;
	width: 66px;
	height: 66px;
	line-height: 62px;
}
.isotopeItem:hover i {
	display: block;
}
.mfp-bg {
	background-color: #333333;
}
.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
	color: #FFFFFF;
}
footer {
	background-color: #FFFFFF;
	border-top: 0px;
	padding-top: 0px;
}
#mainFooter > .container {
	border-top: 5px solid #CCCCCC;
	padding-top: 22px;
}
#mainFooter > .container .col-md-3-2, #mainFooter > .container .col-md-3-2 .col-sm-6 {
	padding-left: 0px;
	padding-right: 0px;
}
footer h3 {
	font-size: 14px;
	margin-bottom: 0px;
}
#mainFooter > .container a {
	font-size: 12px;
}
#footerRights {
	background-color: #FFFFFF;
	border-top: 0px;
	margin-top: 0px;
	padding-top: 0px;
}
#footerRights > .container {
	border-top: 5px solid #CCCCCC;
	padding-top: 22px;
}
#footerRights > .container p {
	font-size: 12px;
	line-height: 18px;
	color: #333333;
}
#breadcrumb {
	font-size: 11px;
}
._box {
	margin-bottom: 25px;
}
._box h2 {
	font-weight: bold;
	font-size: 14px;
}
h2 {
  color: #000000;
  font-weight: bold;
}
h2::after {
	border: 0px;
}
._box ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;	
}
._box a:hover {
	color: #019DD6;
}
#_box_tipologie ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;	
}
#_box_tipologie a:hover {
	color: #019DD6;
}
#_box_tipologie ul li:first-child a {
	font-weight: bold;
	font-size: 14px;	
}
#_box_search > div {
  border: 2px solid #c6c6c6;
  border-radius: 7px;
  background-color: #F0F0F0;
}
#_box_search input, #_box_search button {
  display: inline-block;
  background-color: #F0F0F0;
}
#_box_search input {
  border-radius: 5px 0 0 5px;
  border: none;
  width: 65%;
  padding: 5px;
  padding-bottom: 7px;
  padding-left: 10px;
}
#_box_search button {
  float: right;
  display: inline-block;
  text-align: center;
  border-radius: 0 5px 5px 0;
  border: 0px;
  background-color: #CCCCCC;
  padding: 4px;
  margin-right: -1px;
}
#_box_search button:hover {
  background-color: #939393;
}
#_box_search button:after {
  font-size: 25px;
  line-height: 25px;
  vertical-align: sub;
  color: #000;
}

.title_applicazione {
  color: #000000;
  font-size: 18px;
  margin-bottom: 15px;
}
.list_applicazioni .boxContent h3 {
  color: #333333;
  font-size: 13px;
  margin-top: 5px;
}
.list_applicazioni article {
  margin-bottom: 15px;
}

#_object_dettaglio_famiglia h2 {
  font-weight: bold;
  color: #000000;
  font-size: 32px;
  margin-bottom: 0px;    
}
#_object_dettaglio_famiglia h2::after {
  border: 0px;
}
#descrizione_famiglia {
  padding-bottom: 10px;
}
#descrizione_aggiuntiva_famiglia, #descrizione_aggiuntiva_famiglia_first {
  background-color: #F2F2F2;
  padding-top: 15px;
  padding-bottom: 15px;
}
#descrizione_aggiuntiva_famiglia {
	padding-top: 0px;
}
#descrizione_aggiuntiva_famiglia_first {
  padding-bottom: 0px;
}
#descrizione_aggiuntiva_famiglia .titolo_testo, #descrizione_aggiuntiva_famiglia .immagine, #descrizione_aggiuntiva_famiglia_first .titolo_testo, #descrizione_aggiuntiva_famiglia_first .immagine {
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 30px;
}
#descrizione_aggiuntiva_famiglia_first .titolo_testo, #descrizione_aggiuntiva_famiglia_first .immagine {
  padding-bottom: 0px;
}
#descrizione_aggiuntiva_famiglia .titolo_testo, #descrizione_aggiuntiva_famiglia_first .titolo_testo {
  padding-right: 15px;
}
#descrizione_aggiuntiva_famiglia .titolo_testo .titolo, #descrizione_aggiuntiva_famiglia_first .titolo_testo .titolo {
  color: #000000;
  font-weight: bold;
  font-size: 15px;
}
#descrizione_aggiuntiva_famiglia .titolo_testo .testo, #descrizione_aggiuntiva_famiglia_first .titolo_testo .testo {
  color: #000000;
  margin-top: 20px;
}
#descrizione_aggiuntiva_famiglia .immagine, #descrizione_aggiuntiva_famiglia_first .immagine {
  padding-left: 15px;
}
#descrizione_aggiuntiva_famiglia .immagine img, #descrizione_aggiuntiva_famiglia_first .immagine img {
  max-width: 100%;
}
#descrizione_aggiuntiva_famiglia > .titolo_testo_immagine:first-child {
	padding-top: 37px;
}
#_object_dettaglio_famiglia h3 {
  font-weight: bold;
  color: #000000;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  clear: both;
}
#famiglia_video, #famiglia_immagini {
  background-color: #F2F2F2;
  padding-top: 30px;
  padding-bottom: 30px;
  position: relative;
}
#famiglia_immagini {
  padding-left: 50px;
  padding-right: 50px;
}
#famiglia_video .item, #famiglia_immagini .item {
  margin: 3px;
  margin-left: 60px;
  margin-right: 60px;
  border:1px solid #CCCCCC;
  background-color: #FFFFFF;
  padding: 5px;
  position: relative;
}
#famiglia_immagini .item {
  margin: 3px;
  margin-left: 15px;
  margin-right: 15px;
  border:1px solid #CCCCCC;
  background-color: #FFFFFF;
  padding: 5px;
  position: relative;
}
#famiglia_video .item img, #famiglia_immagini .item img {
  display: block;
  width: 100%;
  height: auto;
}
#famiglia_video .item .icon-video-play {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 20%;
  top: 40%;
  left: 40%;
}
#famiglia_video .prev, #famiglia_video .prev:before, #famiglia_immagini .prev, #famiglia_immagini .prev:before {
  position: absolute;
  top: 55px;
  left: 7px;
  margin: 0px;
  padding: 0px;
  cursor: pointer;
  /*color:#ffffff;*/
  font-weight:bold;
  font-size:50px;
  width: auto;
  text-align: left;
}
#famiglia_video .next, #famiglia_video .next:before, #famiglia_immagini .next, #famiglia_immagini .next:before {
  position: absolute;
  top: 55px;
  right: 7px;
  margin: 0px;
  padding: 0px;
  cursor: pointer;
  /*color:#ffffff;*/
  font-weight:bold;
  font-size:50px;
  width: auto;
  text-align: left;
}
#famiglia_immagini .prev, #famiglia_immagini .prev:before, #famiglia_immagini .next, #famiglia_immagini .next:before {
  top: 51px;
}
#famiglia_prodotti .famiglia_prodotto {
  width: 100%;
  float: left;
  display: inline;
  padding-top: 15px;
  padding-bottom: 15px;
  border-bottom: 2px solid #F2F2F2;
}
/*#famiglia_prodotti .famiglia_prodotto > div, #famiglia_prodotti .famiglia_prodotto > div > div {
  float: left;
  display: inline;
  width: 16%;
  margin-top: 30px;
}*/
#famiglia_prodotti .famiglia_prodotto .dato_4 {
  width: 12%;
}
#famiglia_prodotti .famiglia_prodotto .dato_5 {
  width: 20%;
}
#famiglia_prodotti .famiglia_prodotto .immagine {
  text-align: center;
 /* background-color: #F2F2F2;*/
  margin-top: 0px;
}
#famiglia_prodotti .famiglia_prodotto .immagine img {
  max-width: 100%;
}
#famiglia_prodotti .famiglia_prodotto .titolo {
  width: 84%;
  margin-top: 0px;
}
#famiglia_prodotti .famiglia_prodotto .titolo a, #famiglia_prodotti .famiglia_prodotto .titolo a:visited {
  color: #000000;
  font-weight: bold;
  font-size: 17px;
  text-decoration: none;
}
#famiglia_prodotti .famiglia_prodotto .titolo a:hover {
  color: #019DD6;
}
#famiglia_prodotti .famiglia_prodotto .etichetta {
  margin-bottom: 15px;
  color: #000000;
}
#famiglia_prodotti .famiglia_prodotto .valore {
  color: #000000;
  padding-top: 3px;
  padding-bottom: 3px;
  min-height: 27px;
}

#_box_menu_prodotto li a ,#_box_menu_prodotto li{
  font-size: 12px;
}
#_object_dettaglio_prodotto .dettaglio_immagine {
  text-align: center;
  margin-bottom: 50px;
  position: relative;
}
#_object_dettaglio_prodotto .dettaglio_immagine img {
  max-width: 100%;
}
#_object_dettaglio_prodotto .dettaglio_immagine i {
  position: absolute;
  right: 10px;
  bottom: 10px;
  color: #999999;
  font-size: 30px;
}
#_object_dettaglio_prodotto .col-md-2{
padding-right:opx;}

#_box_dati_prodotto {
  color: #000000;
}
#_box_dati_prodotto h2 {
  font-weight: bold;
  font-size: 16px;
  clear: both;
  margin-top: 25px;
}
#_box_dati_prodotto h2:first-child {
  margin-bottom: 40px;
  margin-top: 0px;
  font-size: 20px;
}
#_box_dati_prodotto .etichetta, #_box_dati_prodotto .valore {
  padding: 0px;
  margin-bottom: 4px;
}
#_box_dati_prodotto .etichetta:first-child, #_box_dati_prodotto .valore:first-child {
  margin-bottom: 20px;
}
#_box_dati_prodotto ul {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}

#_object_nuovi_prodotti > div {
  padding: 0px;
  padding-bottom: 15px;
  padding-top: 15px;
  border-bottom: 2px solid #F2F2F2;
  position: relative;
}
#_object_nuovi_prodotti .immagine {
  padding-left: 0px;
}
#_object_nuovi_prodotti .descrizione {
  padding-right: 0px;
  position: static;
}
#_object_nuovi_prodotti .descrizione div {
  padding-bottom: 25px;
}
#_object_nuovi_prodotti .immagine img {
  max-width: 100%;
}
#_object_nuovi_prodotti h2 {
  margin-bottom: 40px;
}
#_object_nuovi_prodotti .descrizione a {
  color: #019DD6;
  position: absolute;
  bottom: 15px;
  font-weight: bold;
  font-size: 16px;
}

#_object_progetti_illuminotecnici, #_object_progetti_illuminotecnici_lista_progetti {
  padding-left: 0px;
  padding-right: 0px;
}
#_object_progetti_illuminotecnici #_box_tipologie, #_object_progetti_illuminotecnici_lista_progetti #_box_tipologie {
  margin-top: 50px;
}
#_object_progetti_illuminotecnici #_box_tipologie ul li a, #_object_progetti_illuminotecnici_lista_progetti #_box_tipologie ul li a {
  color: #000000;
}
#_object_progetti_illuminotecnici #_box_tipologie ul li a:hover, #_object_progetti_illuminotecnici .boxContent h3 a:hover, #_object_progetti_illuminotecnici_lista_progetti #_box_tipologie ul li a:hover, #_object_progetti_illuminotecnici_lista_progetti .boxContent h3 a:hover {
  color: #019DD6;
}
#_object_progetti_illuminotecnici #_box_tipologie ul li a.active, #_object_progetti_illuminotecnici_lista_progetti #_box_tipologie ul li a.active {
  color: #019DD6;
}
#_object_progetti_illuminotecnici > div > h2, #_object_progetti_illuminotecnici_lista_progetti > div > h2 {
  padding-left: 15px;
}
#_object_progetti_illuminotecnici .boxContent h3, #_object_progetti_illuminotecnici_lista_progetti .boxContent h3 {
  margin-bottom: 5px;
}
#_object_progetti_illuminotecnici .boxContent h3 a {
  font-weight: bold;
  color: #000000;
  font-size: 18px;
}
#_object_progetti_illuminotecnici_lista_progetti .boxContent h3 a {
  font-weight: normal;
  color: #000000;
  font-size: 16px;
}
#_object_progetti_illuminotecnici article, #_object_progetti_illuminotecnici_lista_progetti article {
  margin-bottom: 15px;
}
#_object_progetti_illuminotecnici figure, #_object_progetti_illuminotecnici_lista_progetti figure {
  border:1px solid #CCCCCC;
  background-color: #FFFFFF;
  padding: 5px;
}

#_object_progetti_illuminotecnici{
	border-top:1px solid #777;
	padding-top:20px;
}


#_box_dati_download .etichetta {
  color: #000000;
  margin-top: 25px;
  font-weight: bold;
}
#_box_dati_download .valore {
  text-align: right;
  margin-top: 25px;
}

.styled-select {
  width: 240px;
  height: 34px;
  overflow: hidden;
  background: url(../images/bg-icon-search.jpg) no-repeat right #ddd;
  border: 1px solid #999999;
  margin-top: 15px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.styled-select select {
  background: transparent;
  width: 268px;
  padding: 5px;
  border: 0;
  border-radius: 0;
  font-size: 16px;
  line-height: 1;
  height: 34px;
  -webkit-appearance: none;
}

h1.title_content {
  font-weight: bold;
  color: #000000;
  font-size: 30px;
}
#_object_gallery_contenuto h3 {
  font-weight: bold;
  color: #000000;
}
#gallery_immagini {
  background-color: #F2F2F2;
  padding-top: 30px;
  padding-bottom: 30px;
  position: relative;
}
#gallery_immagini {
  padding-left: 50px;
  padding-right: 50px;
}
#gallery_immagini .item {
  margin: 3px;
  margin-left: 60px;
  margin-right: 60px;
  border:1px solid #CCCCCC;
  background-color: #FFFFFF;
  padding: 5px;
  position: relative;
}
#gallery_immagini .item {
  margin: 3px;
  margin-left: 15px;
  margin-right: 15px;
  border:1px solid #CCCCCC;
  background-color: #FFFFFF;
  padding: 5px;
  position: relative;
}
#gallery_immagini .item img {
  display: block;
  width: 100%;
  height: auto;
}
#gallery_immagini .item .icon-video-play {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 20%;
  top: 40%;
  left: 40%;
}
#gallery_immagini .prev, #gallery_immagini .prev:before {
  position: absolute;
  top: 55px;
  left: 7px;
  margin: 0px;
  padding: 0px;
  cursor: pointer;
  color:#ffffff;
  font-weight:bold;
  font-size:50px;
  width: auto;
  text-align: left;
}
#gallery_immagini .next, #gallery_immagini .next:before {
  position: absolute;
  top: 55px;
  right: 7px;
  margin: 0px;
  padding: 0px;
  cursor: pointer;
  color:#ffffff;
  font-weight:bold;
  font-size:50px;
  width: auto;
  text-align: left;
}
#gallery_immagini .prev, #gallery_immagini .prev:before, #gallery_immagini .next, #gallery_immagini .next:before {
  top: 51px;
}

.active {
	color: #019DD6;
}

/*INSERITI DA MICHELE 11/02/2015 */

.navbar-default .navbar-nav>.active>a{
	color:#FFFFFF;
}
.navbar-default .navbar-nav>.active>a:hover,.navbar-default .navbar-nav>.active>a:focus{
	color:#019DD6;	
}

.famiglia_prodotto .dati:hover{
	cursor:pointer;
	background-color:#F2F2F2;
}
#famiglia_prodotti .famiglia_prodotto .immagine{
	/*background-color:#FFFFFF;*/
	padding-right:10px;
}

/* LISTA FIERE / EVENTI */

#_object_nuovi_prodotti .h2_fiere{
	margin-bottom:15px !important;
}

#_object_nuovi_prodotti .h3_fiere{
	color: #019DD6;
	font-weight: normal;
	font-size: 22px;
}

/*DETTAGLIO ULTIME REALIZZAZIONI*/

.h5_dettaglio_ultime_realizzazioni{
	margin-bottom:0.2em;
	font-weight:500;
	color:rgb(88,88,90);
}

.h6_dettaglio_ultime_realizzazioni{
	color: #019DD6;
	font-weight: normal;
	margin-bottom:0.3em;
}

.h6_dettaglio_ultime_realizzazioni a{
	color: #019DD6;
	font-weight: normal;
	margin-bottom:0.3em;
}

#_object_nuovi_prodotti .desc_ultime_realizzazioni div{
	padding-bottom:0px;
}

.linea_bottom{
	margin-top:1em;
	margin-bottom:1em;
	border-bottom:1px solid rgb(88,88,90);
}

.col-md-9 #famiglia_video .prev, .col-md-9 #famiglia_video .prev:before, .col-md-9 #famiglia_immagini .prev, .col-md-9 #famiglia_immagini .prev:before {
  position: absolute;
  top: 40px;
  left: 7px;
  margin: 0px;
  padding: 0px;
  cursor: pointer;
  color: #ffffff;
  font-weight: bold;
  font-size: 50px;
  width: auto;
  text-align: left;
}

.col-md-9 #famiglia_video .next, .col-md-9 #famiglia_video .next:before, .col-md-9 #famiglia_immagini .next, .col-md-9 #famiglia_immagini .next:before {
  position: absolute;
  top: 40px;
  right: 7px;
  margin: 0px;
  padding: 0px;
  cursor: pointer;
  color: #ffffff;
  font-weight: bold;
  font-size: 50px;
  width: auto;
  text-align: left;
}


@media (min-width: 992px) {
    .col-md-3-2 {
       width: 20%;
   }
}
@media(min-width:768px){	
	body{
		padding-top: 0px;
	}
}
@media (max-width: 1200px) {
	.isotopeItem i {
		top: 128px;
		left: 137px;
		font-size: 25px;
		width: 50px;
		height: 50px;
		line-height: 46px;
	}   
	#famiglia_video {
	  padding-left: 18px;
	  padding-right: 18px;
	}
	#famiglia_video .item {
	  margin-left: 40px;
	  margin-right: 40px;
	}
	#famiglia_immagini .item, #gallery_immagini .item {
	  margin-left: 10px;
	  margin-right: 10px;
	}		
	#famiglia_video .prev, #famiglia_video .prev:before, #famiglia_immagini .prev, #famiglia_immagini .prev:before, #gallery_immagini .prev, #gallery_immagini .prev:before {
	  top: 53px;
	  left: 10px;
	  font-size:35px;
	}
	#famiglia_video .next, #famiglia_video .next:before, #famiglia_immagini .next, #famiglia_immagini .next:before, #gallery_immagini .next, #gallery_immagini .next:before {
	  top: 53px;
	  right: 10px;
	  font-size:35px;
	}	
	#famiglia_immagini .prev, #famiglia_immagini .prev:before, #famiglia_immagini .next, #famiglia_immagini .next:before, #gallery_immagini .prev, #gallery_immagini .prev:before, #gallery_immagini .next, #gallery_immagini .next:before {
	  top: 46px;
	}
}
@media (max-width: 992px) {
	.boxContent h3 {
		font-size: 16px;
	}
	.isotopeItem i {
		top: 96px;
		left: 104px;
		font-size: 20px;
		width: 40px;
		height: 40px;
		line-height: 36px;
	}   
	.menu_footer:nth-child(4n+0) {
		clear: both;
	}   
	#famiglia_video .item {
	  margin-left: 40px;
	  margin-right: 40px;
	}	
	#famiglia_immagini .item, #gallery_immagini .item {
	  margin-left: 10px;
	  margin-right: 10px;
	}		
	#famiglia_video .prev, #famiglia_video .prev:before, #famiglia_immagini .prev, #famiglia_immagini .prev:before, #gallery_immagini .prev, #gallery_immagini .prev:before {
	  top: 45%;
	  left: 10px;
	  font-size:30px;
	}
	#famiglia_video .next, #famiglia_video .next:before, #famiglia_immagini .next, #famiglia_immagini .next:before, #gallery_immagini .next, #gallery_immagini .next:before {
	  top: 45%;
	  right: 10px;
	  font-size:30px;
	}	
	#_object_nuovi_prodotti h2 {
	  margin-bottom: 15px;
	}		 
}
@media(max-width:767px){
	ul.quickMenu {
		margin-bottom: 20px;
	}
	.isotopeItem i {
		top: 44%;
		left: 40%;
		font-size: 33px;
		width: 66px;
		height: 66px;
		line-height: 62px;
	}  
	.menu_footer:nth-child(4n+0) {
		clear: none;
	}  
	#famiglia_prodotti .famiglia_prodotto .dato_1, #famiglia_prodotti .famiglia_prodotto .dato_2, #famiglia_prodotti .famiglia_prodotto .dato_3, #famiglia_prodotti .famiglia_prodotto .dato_4, #famiglia_prodotti .famiglia_prodotto .dato_5, #famiglia_prodotti .famiglia_prodotto .dato_6 {
	  margin-top: 20px;
	}	
	#famiglia_prodotti .famiglia_prodotto .titolo a, #famiglia_prodotti .famiglia_prodotto .titolo a:visited {
	  font-size: 15px;
	}	
	#famiglia_prodotti .famiglia_prodotto .etichetta, #famiglia_prodotti .famiglia_prodotto .valore {
	  font-size: 12px;
	}
	#famiglia_prodotti .famiglia_prodotto .etichetta {
	  margin-bottom: 10px;
	}	
	#_object_nuovi_prodotti .immagine, #_object_nuovi_prodotti .descrizione {
	  padding-left: 0px;
	  padding-right: 0px;
	}
}
@media(max-width:480px){
	ul.quickMenu li {
		border-right: 1px solid #666666;
		padding-left: 5px;
		padding-right: 5px;
	}
	ul.quickMenu li a {
		font-size: 10px;
	}
	.navbar-brand img {
		width: 180px;
	}
	.isotopeItem i {
		top: 50%;
		font-size: 20px;
		width: 40px;
		height: 40px;
		line-height: 36px;
	} 
	#famiglia_prodotti .famiglia_prodotto .dato_1, #famiglia_prodotti .famiglia_prodotto .dato_2, #famiglia_prodotti .famiglia_prodotto .dato_3, #famiglia_prodotti .famiglia_prodotto .dato_4, #famiglia_prodotti .famiglia_prodotto .dato_5, #famiglia_prodotti .famiglia_prodotto .dato_6 {
	  margin-top: 10px;
	}	
	#famiglia_prodotti .famiglia_prodotto .titolo a, #famiglia_prodotti .famiglia_prodotto .titolo a:visited {
	  font-size: 14px;
	}	
	#famiglia_prodotti .famiglia_prodotto .etichetta, #famiglia_prodotti .famiglia_prodotto .valore {
	  font-size: 11px;
	}	 
	#famiglia_prodotti .famiglia_prodotto .etichetta {
	  margin-bottom: 5px;
	}	
}
